<script type="text/javascript">
  //<![CDATA[

  function toggleDisplay(id){
    var div = document.getElementById(id);
    if (div == null)
      return false;
    if (div.style.display == "none")
      div.style.display = "block";
    else
      div.style.display = "none";
    return false;
  }
  //]]>
</script>

<h1>Parrainage</h1>

<div id="folderBox">
  <ul class="folders">
    <li class="disable" id="folder1"><a href="/user/sponsoring">Parrainage</a></li>
    <li class="active" id="folder2">Mes filleuls</li>
  </ul>
</div>

<h2>Mes filleuls</h2>

<table>
  <tbody><tr>
    <td valign="top">
      <p class="txt">
        Nombre de filleuls : <b>4</b>
      </p>
      <div id="superTab">
        <table width="500">
          <tbody><tr>
            <th class="cardDesc">Joueur</th>
            <th class="cardDesc">tokens rapportés</th>
          </tr>


          <tr class=" odd">
            <td style="text-align:center;"><a href="/user/info?id=262032" target="popup">rafel</a></td>
            <td style="text-align:center;"><b>0</b></td>
          </tr>

          <tr class=" even">
            <td style="text-align:center;"><a href="/user/info?id=321362" target="popup">Maximinou23</a></td>
            <td style="text-align:center;"><b>0</b></td>
          </tr>

          <tr class=" odd">
            <td style="text-align:center;"><a href="/user/info?id=369892" target="popup">fogao</a></td>
            <td style="text-align:center;"><b>0</b></td>
          </tr>

          <tr class=" even">
            <td style="text-align:center;"><a href="/user/info?id=407768" target="popup">lucaschipot3</a></td>
            <td style="text-align:center;"><b>0</b></td>
          </tr>
          </tbody>
        </table>
      </div>
      <div class="paginate"><div class="currentpage"> Page 1/1</div><ul><li><div class="back_disable"><span> &lt; </span></div></li><li><div class="activepage"> <strong>1</strong></div></li><li><div class="next_disable"><span>&gt;</span></div></li></ul></div>
    </td>
    <td valign="top">
      <img alt="classement dinocard" src="http://data.dinocard.net/gfx/gui/artwork_patmos.jpg">
    </td>
  </tr>
  </tbody>
</table>